Best option for snes/gba/ds emulation on 11.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by MrOBrien, Jun 15, 2016.

  1. MrOBrien
    OP

    MrOBrien Member

    Newcomer
    22
    0
    Aug 21, 2014
    Canada
    I'm looking for the best option can't find any information on which flashcards work on 11.0 I don't care about 3ds emulation.


    Thanks guys!
     
  2. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    Have you a new 3ds? Because the emulation of DS/GBA/SNES with the old 3ds is.... X_X

    Else, use retroarch for 3ds (snes and gba emulation): http://buildbot.libretro.com/nightly/nintendo/3ds/

    For the ds, don't expect something on the old 3ds, just buy a flashcard or the game.
     
    Last edited by Omegadrien, Jun 15, 2016
  3. Dorimori

    Dorimori professional lurker

    Member
    412
    1,091
    Mar 17, 2016
    United States
    the closet
    New 3DS recommended, but I used mGBA and BlargSNES when I was on userland-only hax.
     
  4. b921603

    b921603 Member

    Newcomer
    20
    4
    Mar 10, 2016
    Taiwan
    Quicknes may be good option to run snes game
     
  5. MrOBrien
    OP

    MrOBrien Member

    Newcomer
    22
    0
    Aug 21, 2014
    Canada
    I do have an old 3ds running 4.4 gateway and use my dstwo but I grabbed a new 3ds non xl for the portablility and didn't want to carry around my library of ds games. If the dstwo or dstwo+ worked on 11.0 that would be great as the emulators that work on that are exactly what I want.

    — Posts automatically merged - Please don't double post! —

    I would like to keep this console as legit as possible but as it will be used to play new releases and use the eshop. That's why I'm curious if there is a flashcart I can use just for emulation of the titled consoles.
     
  6. Dorimori

    Dorimori professional lurker

    Member
    412
    1,091
    Mar 17, 2016
    United States
    the closet
    If you reaaaaally want emulation on the N3DS, either perform a hardmod downgrade (requires soldering) or trade/sell your N3DS for a different one that's on <=10.7. From there, you can install CFW with Menuhax + EmuNAND or Updated SysNAND (a9lh) and use virtual console injects. A9LH is recommended though, because DSIWare and GBA titles are finnicky with EmuNAND.

    Or you could stick with laggy userland emulators on your N3DS, it's cheaper.

    I'm not sure how to get off of Gateway on your o3ds, but I wouldn't recommended emulating on o3ds.

    — Posts automatically merged - Please don't double post! —

    However, if you do want it on your o3ds, take RetroArch_3ds.7z and put it on your Gateway.

    If you want it on your 11.0 N3DS, download RetroArch_3dsx.7z and put it on your sd card (/3ds/)

    Download RetroArch here
     
    Last edited by Dorimori, Jun 15, 2016
  7. MrOBrien
    OP

    MrOBrien Member

    Newcomer
    22
    0
    Aug 21, 2014
    Canada
    I don't yet have the new 3ds is the happy home designer bundle I think they came with 9.2 but I wish to be able to use e-shop with no limitations. I currently have the hard mod done to my old3ds and it's pretty easy to do so if needed I'll do it to my n3ds. I'll have to do more research into what is best for my application.
     
  8. Dorimori

    Dorimori professional lurker

    Member
    412
    1,091
    Mar 17, 2016
    United States
    the closet
    Wait, if your N3DS is on 9.2, keep it that way! Follow plailect's guide to get a9lh, and you'll be able to have updated sysnand on the latest firmware with access to the e-shop.

    — Posts automatically merged - Please don't double post! —

    https://github.com/Plailect/Guide/wiki